﻿/* Sticky footer styles
-------------------------------------------------- */
html {
  position: relative;
  min-height: 100%;
}
body {
  margin-bottom: 0px; /* Margin bottom by footer height */
}

.stickyFooter {
  position: absolute;
  margin-top: 5px;
  bottom: 0;
  width: 100%;
  height: 60px; /* Set the fixed height of the footer here */
  line-height: 60px; /* Vertically center the text there */
  background-color: #f5f5f5;
}

@media only screen and (max-width: 500px){
  .stickyFooter {
  position: absolute;
  margin-top: 5px;
  bottom: 0;
  width: 100%;
  height: 80px; /* Set the fixed height of the footer here */
  line-height: 28px; /* Vertically center the text there */
  background-color: #f5f5f5;
}
}


/* Custom page CSS
-------------------------------------------------- */
/* Not required for template or sticky footer method. 

.container {
  width: auto;
  max-width: 680px;
  padding: 0 15px;
}
*/